html{
    font-size: 100%;
}
*,
*::after,
*::before{
    box-sizing: border-box;
}
.page-body{
    margin: 0;
    font-size: 16px;
}
.page-header{
    background-color: cornflowerblue;
    text-align: center;
    font-size: 32px;
    line-height: 1.25;
    padding: 40px;
    color: #ffffff;
}
.main-content{
    font-size: 2em;
    margin: 10em 20px; /*1em = 1*razmer shrifta*/
    /*margin: 10em 20px 10% 20px;*/
    padding: 10px 15px;
    border: 1px groove blue;
    min-height: 100px;
}
.text-block {
    background-color: ghostwhite;
    padding: 10px 15px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.content > .text-block {
    margin-left: 40px;
}
.post > .text-block {
    background-color: whitesmoke;
}
.main-menu_item{

}
.page-header.inner-page{
    background-color: wheat;
}